﻿#Iecnav { margin-bottom: 0px; margin-right: 0px; }

/*#region main menu */
/*
ul#IecMainMenu {	height:34px;	list-style: none;	position: relative;		display:inline-block;	width:100%;}
ul#IecMainMenu li {	float: right;	margin: 0;	padding: 0;}
ul#IecMainMenu li a, ul#IecMainMenu li span{	 padding:0 12px 0 12px;	 display:block;	 text-decoration:none;     color:white;	 font-size: 0.9em;	 font-weight:bold;     line-height:34px;     background :url(images/Button_border.png) top right no-repeat;}
ul#IecMainMenu li a:hover , ul#IecMainMenu li span{ color:#33CCFF;}
ul#IecMainMenu li ul li:hover{background-color:orange;} 

/* sub menu */
ul#IecMainMenu li ul { float: right; padding: 0px; position: absolute; right: 0px; top: 30px; height: 32px; line-height: 32px; display: none; width: 100%; background: #006699; color: #000; }
ul#IecMainMenu li ul.Ieccurrentsub { display: block; margin-bottom: 1px; }
ul#IecMainMenu li.hoover ul { display: block; }
ul#IecMainMenu li ul a { display: inline; line-height: 32px; height: 32px; background-image: none; }
ul#IecMainMenu li ul a:hover { text-decoration: none; }
ul#IecMainMenu li ul li { background-image: none; height: 32px; line-height: 32px; border-left: white 1px solid; }
/*#endregion main menu */

/*#region IecSideNav */
.sideMenu { margin-top: 9px; }

.IecSidecurent { font-size: 1em; color: white; background: #0098f9; padding-right: 20px; font-weight: bold; padding-top: 2px; border-top: dotted 1px #555555; }
ul#IecSideNavNew, ul#IecSideNavNew ul { list-style-type: none; margin: 0; padding: 0; width: 15em; }

ul li#IecSideNavNew, ul#IecSideNavNew ul li { background-color: #cde5f3; }
ul#IecSideNavNew a { display: block; text-decoration: none; color: #5e5d5d; }
ul#IecSideNavNew a:hover { display: block; text-decoration: none; color: #0098f9; }

ul#IecSideNavNew li { margin-top: 0px; }

ul#IecSideNavNew li a { background: url(images/Side_Nav_arrow.png) right top no-repeat; text-decoration: none; color: #5e5d5d; font-size: 0.9em; font-weight: bold; padding: 0.3em 30px 0.3em 0.3em; border-bottom: dotted 1px #555555; }

ul#IecSideNavNew li a:hover { background: #cde5f3 url(images/Side_hover.png) right top no-repeat; }

ul#IecSideNavNew .curentIecSideBar a { background: #cde5f3 url(images/4levelUlDot.png) right top no-repeat; color: #0098f9; }
ul#IecSideNavNew .curentIecSideBar a:hover { background: #cde5f3 url(images/4levelUlDot.png) right top no-repeat; color: #0098f9; }

ul#IecSideNavNew li ul li a { background: #ffffff url(images/4levelUlDot.png) top right no-repeat; padding-right: 30px; margin-right: 15px; border-bottom: dotted 1px #555555; }

ul#IecSideNavNew li ul li a:hover { background: #cde5f3 url(images/4levelUlDot.png) top right no-repeat; padding-right: 30px; margin-right: 15px; }



/*#endregion IecSideNav */

/*#region QuickLinks*/
.quickLinks { background: #fff; box-shadow: 1px 3px 1px rgba(0, 0, 0, 0.1); margin: 9px 0 15px; }
.quickLinks ul { display: none; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAEElEQVQImWO4//z1fwZkAAA5CAOxyUvkPQAAAABJRU5ErkJggg==) #ebf3f8; margin: 9px -12px -9px;padding:0; }
.quickLinks li { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAECAYAAABLLYUHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA01pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoMTMuMCAyMDEyMDMwNS5tLjQxNSAyMDEyLzAzLzA1OjIxOjAwOjAwKSAgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkY5QTJEMTQxQ0ZEMTExRTNCNTdBQTkzMjg2MEZBQ0UzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkY5QTJEMTQyQ0ZEMTExRTNCNTdBQTkzMjg2MEZBQ0UzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RjlBMkQxM0ZDRkQxMTFFM0I1N0FBOTMyODYwRkFDRTMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RjlBMkQxNDBDRkQxMTFFM0I1N0FBOTMyODYwRkFDRTMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz521wjWAAAAKElEQVR42mL8UC3HAAReQBzLAiRyQAwgDmRiQAIgmSlA/BCIewECDACW+AVYKoQMxwAAAABJRU5ErkJggg==") 197px 10px no-repeat; border-top: 1px solid #fff; font-size: 13px; font-weight: normal; line-height: 1.1; padding: 5px 23px; list-style:none; }
.quickLinks li:first-child { border: 0; }
.quickLinks li.current { font-weight: bold; }
.quickLinks dt { background: #417fba; color: #fff; font-family: tahoma; font-size: 16px; line-height: 2; font-weight: bold; padding: 0 12px; }
/*.quickLinks dt:after {background:url("/Style%20Library/Iec/he-il/images/sideTopShadow.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);bottom:-14px;content:"";height:14px;position:absolute;right:0;width:100%;}
*/
.quickLinks dd { border-bottom: 1px solid #e3e1e2; line-height: 1.2; padding: 6px 12px; font-size: 13.5px; margin:0; }
.quickLinks dd.current { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAD0lEQVQImWNgYGAwZkAGAALcADQFYZLRAAAAAElFTkSuQmCC) rgba(61, 134, 185, 0.6); font-weight: bold; }
.quickLinks dd.current ul { display: block; }
.quickLinks a { color: #3d3d3d !important;}

.quickLinks dd > a { display:inline-block; line-height: 22px; width: 190px;}
.quickLinks dd > a.expandable { background: url(/Style%20Library/Iec/images/TabBg_grey_d.png) no-repeat; }

/*#endregion*/

#IecSearch { margin-left: 0px; margin-right: 0px; background-color: #336699; height: 66px; }
